/************************************/
/*      GENERAL CLASSES				*/
/************************************/
/*
img{
	width: 100%;
	height: 100%;
}*/

.sss-button{
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	margin-left: 10px;
}

.floatBreaker{
	clear:both;
}

.smallMarginLeft{
	margin-left: 5px;
}

.fullWidth{
	width : 100%;
}

.updates-list{
	color: #535548;
}

.downloadPagerList{
	font-size: small;
	float: right;
}

.downloadPagerPanel{
	font-size: small;
}

.gwt-CheckBox {
	margin-left: 10px;
}


/************************************/
/*      HEADER CLASSES				*/
/************************************/

.TitleHeader {
	position:absolute; 
	left: 160px;
	top: 70px;
	width: 270px;
	height:90px;
}

.observatoryName {
	position:absolute; 
	/*left: 850px;
	top: 110px;*/
	bottom: 0px;
	color:#FFFFFF;
	font-size :30px;
	font-weight: bold;
	text-shadow: 1px 2px 3px rgba(0,0,0, 0.5);
	width: 270px;
	text-align: center;
	
}

.laboTitle {
	
	color:#FFFFFF;
	font-weight: bold;
	font-size :15px;
	max-width: 280px; 
	max-height: 50px;  
	
	}


.logo{
	position: absolute;
	top : 0px;
}

/************************************/
/*      MENU BAR CLASSES			*/
/************************************/

/* Personnalisation du style des splitters */
.gwt-MenuBar-horizontal{
	background : black;
	border: 1px solid black;
}

.gwt-MenuBar-vertical {
	background : black;
	border: 1px solid black;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

.gwt-MenuBar-horizontal .gwt-MenuItem
{
	color: white;
	cursor: pointer;
}

.gwt-MenuBar .gwt-MenuItem-selected
{
	background:#b2b0b0;
	color:white;
	cursor: pointer;
	
}

/* menu pop-up  border coloration */
/*TOP*/
.gwt-MenuBarPopup .menuPopupTopLeft ,
.gwt-MenuBarPopup .menuPopupTopLeftInner ,
.gwt-MenuBarPopup .menuPopupTopCenter ,
.gwt-MenuBarPopup .menuPopupTopCenterInner ,
.gwt-MenuBarPopup .menuPopupTopRight {
	background:#000000;
	background-color: black;
}

/*BOTTOM*/
.gwt-MenuBarPopup .menuPopupBottomLeft ,
.gwt-MenuBarPopup .menuPopupBottomLeftInner ,
.gwt-MenuBarPopup .menuPopupBottomCenter ,
.gwt-MenuBarPopup .menuPopupBottomCenterInner ,
.gwt-MenuBarPopup .menuPopupBottomRight ,
.gwt-MenuBarPopup .menuPopupBottomRightInner {
	background:#000000;
	background-color: black;
}

/*CENTER BORDERS*/
.gwt-MenuBarPopup .menuPopupMiddleLeft ,
.gwt-MenuBarPopup .menuPopupMiddleRight {
	background:#000000;
	background-color: black;
}

.menuBar {
	background-color: black;
	vertical-align: middle;
}

.title1 {
	color: #4a99c6;
	font-size: 20px;
	font-weight: bold;
	padding-left: 5px;
	margin-bottom: 10px;
}

.titleHome {
	text-transform: uppercase;
	border-bottom: 4px solid #4a99c6;
	margin: 0;
	padding: 0;
	font-family: Orienta, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 29.9375px;
	color: black;
}

.navigationBar {
	background-color: white;
	color: black;
	vertical-align: middle;
}

/************************************/
/*      BREADCRUMB CLASSES			*/
/************************************/

.breadCrumbIntroductionText{
	font-weight: bold;
	padding-right: 5px;
	color: #525252;
}

.breadCrumbInnerToken{
	font-weight: bold;
	cursor: pointer;
	color: #525252;
}


.breadCrumbSeparator:after{
	padding-left: 5px;
	content:">";
	padding-right: 5px;
}

.breadCrumbLastToken{
	color: #525252;
	font-weight: normal;
}


.clickableImage {
	cursor: pointer;
}

.clickable {
	cursor: pointer;
}

.important {
	font-weight:bold;
}


.gwt-SplitLayoutPanel-HDragger, .gwt-SplitLayoutPanel-VDragger {
  background-color: white;
}

.gwt-SplitLayoutPanel-HDragger {
  cursor: col-resize;
}

.gwt-SplitLayoutPanel-VDragger {
  cursor: row-resize;
}

.rightAlign {
	text-align: right;
	padding-right: 5px;
}

@sprite .menuLink
{
        color:#545454;
        padding: 0 0 0 15px;
        text-decoration: none;
        gwt-image:'menuDot';
        background-position: center left;
        /*background: url(http://www.obs-mip.fr/design/ezomp/images/puce_fleche_bleu.png) center left no-repeat white;*/
}

/************************************/
/*      MAIN CONTENT CLASSES		*/
/************************************/

/****************    SCREEN WELCOME     ********************/
.blue-small-button
{
	background-color: #4A99C6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	/*border: 1px solid;*/
	cursor: default;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	padding: 2px;
}

/****************    SCREEN DATA SEARCH     ********************/
.params{
/* 	float: left; */
/* 	width: 300px; */
/* 	border: 1px solid red; */
/* 	margin-right: 26px; */
	padding: 10px;
}

.geo{
/* 	width: 630px; */
/* 	border: 1px solid red; */
	padding: 10px; 
}

.greyText{
	color : #EEEEEE;
}

.scrollable {
	overflow: scroll;
}

.h2class {
	font-size: 17px;
	color: #4A99C6;
	margin-top: 20px;
	margin-left: 5px;
}

.qualityThreshold{
	margin-left: 0.95em;
	width : 100%;
}
.searchViewValues{
	float:left;
	display : block;
	text-align : center;
	width : 1.6em;
}

.searchViewSouth{
	margin : 10px;
	
}
/****************    SCREEN VIEW STATISTICS    ********************/

.flexTable {
  width: 300px;
  height: 300px;
  position: absolute; 
  left: 15px; 
  top: 350px;  
}

.panel {
  background-color: #C3D9FF;
  border: 1px solid #000000;
  padding: 3px;
  margin: 3px;
  font-weight: normal;  
}

/****************    SCREEN USER INFO     ********************/
.spaced {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
.tierWidth{
	width : 300px;
}
.infoLabelFields{
	width : 500px;
}

.errorsLabel {
	display: block;
	margin: auto;
	color : red;
	font-weight : bold;
	font-size: 1,1 em;
}


/************************************/
/*      METADATA CLASSES			*/
/************************************/

.datasetTitreSection{
	border-bottom: 2px solid grey;
	padding: 3px 15px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: left;
	color: grey;
	text-shadow: #ddf 1px 1px 0;
	font-size: 14px;
	font-weight: bold;
}

.datasetLabel{
	color: black;
	font-weight: bold;
	font-size: 14px;
}

.datasetValue{
	color: black;
	font-size: 14px;
	/*padding-left: 20px;*/
}

.datasetLink{
	font-size: 14px;
	/*padding-left: 20px;*/
}

.datasetList{
	padding-left: 30px;
}

div.noOrcid{
	padding-left: 20px;
}

img.orcid{
    margin-right: 4px;
}


/************************************/
/*      FOOTER CLASSES				*/
/************************************/

.statusBar {
	background-color: black;
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}


/************************************/
/*      TABLE CLASSES				*/
/************************************/

.tableImage{
	width: 16px;
	height: 16px;
}


/************************************/
/*       ProgressBar				*/
/************************************/

.gwt-ProgressBar-shell {
  border: 2px solid #faf9f7;
  border-right: 2px solid #848280;
  border-bottom: 2px solid #848280;
  background-color: #C4C4C4;
  height: 14pt;
  width: 400px;
  margin: auto;
}
.gwt-ProgressBar-shell .gwt-ProgressBar-bar {
  background-color: #67A7E3;
}
.gwt-ProgressBar-shell .gwt-ProgressBar-text {
  padding: 0px;
  margin: 0px;
  color: white;
}
.gwt-ProgressBar-thin {
  border: 2px solid #848280;
  background-color: white;
  height: 7px;
  overflow: hidden;
}
.gwt-ProgressBar-thin .gwt-ProgressBar-bar {
  background-color: #67A7E3;
}
